{
    "dc_identifier": "nl.ws0616.2k.2020.483",
    "dc_title": "Publicatie watervergunning 2019-019962; kabelwerkzaamheden ter plaatse van Hogedijk 6, te Aarlanderveen",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 14 januari 2020 een vergunning verleend aan Oasen N.V. voor het verwijderen en het middels een open sleuf en horizontaal gestuurde boring aanbrengen en hebben van een hoofdwaterleiding binnen de kern- en beschermingszone van de regionale kering ter plaatse van Hogedijk 6 te Aarlanderveen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-384",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-01-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2020.483.doc.1",
            "dc_title": "Publicatie watervergunning 2019-019962; kabelwerkzaamheden ter plaatse van Hogedijk 6, te Aarlanderveen",
            "foi_fileName": "wsb-2020-384.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-384.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2020.483.doc.2",
            "dc_title": "2019-019962",
            "foi_fileName": "exb-2020-1869.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-1869/1/bijlage/exb-2020-1869.pdf"
        }
    ]
}